=== debian/control ===
Source: ros-kinetic-tra1-description
Section: misc
Priority: extra
Maintainer: Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch, ros-kinetic-rostest, ros-kinetic-xacro
Homepage: http://ros.org/wiki/tra1_description
Standards-Version: 3.9.2

Package: ros-kinetic-tra1-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-joint-state-publisher, ros-kinetic-robot-state-publisher, ros-kinetic-rviz, ros-kinetic-tf, ros-kinetic-xacro
Description: This package contains the description (mechanical, kinematic, visual, etc.) of the TRA1 robot.
 The files in this package are parsed and used by a variety of other components. Most users will not interact directly with this package.
